<?xml version="1.0" encoding="utf-8"?><!--cef version 41.0.1-->
<configuration>
    <startup> 
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <runtime>
    <legacyUnhandledExceptionPolicy enabled="true"/>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Libs;Libs/CefLib"/>
    </assemblyBinding>
  </runtime>
  <system.net>
    <settings>
      <httpWebRequest useUnsafeHeaderParsing="true"  />
    </settings>
  </system.net>
  <system.serviceModel>
    <bindings />
    <client />
  </system.serviceModel>
</configuration>
